---
permalink: /404.html
layout: default
locale: fr
i18n_id: 404
---

<style type="text/css" media="screen">
  .container {
    margin: 10px auto;
    max-width: 600px;
    text-align: center;
  }
  h1 {
    margin: 30px 0;
    font-size: 4em;
    line-height: 1;
    letter-spacing: -1px;
  }
</style>

<div class="container">
  <h1>404</h1>

  <p><strong>Page non trouvée :(</strong></p>
  <p>La page demandée n'existe peut-être pas, ou plus ?.</p>
</div>
